{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "loading": "mini-ali-ui/es/loading/index",
    "button-auth": "../../../../core/components/button-auth/index"
  }
}